/*
Theme Name:	Experthive Child
Description: Theme for helpario.de
Author: helpario by jl
Author URI:	https://helpario.de/
Template: experthive
Version: 1.0
*/
.custom-logo{
	width: 100%;
    max-width: 200px;
}
@font-face {
	font-family: 'OpenSans-Regular';
	src: url("/wp-content/themes/experthive-child/fonts/OpenSans-Regular.ttf") format("ttf");
	font-weight: 400;
	font-style: normal;
}
@font-face {
	font-family: 'OpenSans-SemiBold';
	src: url("/wp-content/themes/experthive-child/fonts/OpenSans-SemiBold.ttf") format("ttf");
	font-weight: 600;
	font-style: normal;
}
@font-face {
	font-family: 'OpenSans-MediumItalic';
	src: url("/wp-content/themes/experthive-child/fonts/OpenSans-MediumItalic.ttf") format("ttf");
	font-weight: 500;
	font-style: italic;
}
@font-face {
	font-family: 'OpenSans-Bold';
	src: url("/wp-content/themes/experthive-child/fonts/OpenSans-Bold.ttf") format("ttf");
	font-weight: 700;
	font-style: normal;
}
p, ul, ol, td, tr, table, span{
	font-family: 'OpenSans-Regular', sans-serif !important;
}
a{
	font-family: 'OpenSans-Regular', sans-serif !important;
}

h1, h2, h3, h4, h5, h6{
	font-family: 'OpenSans-SemiBold', sans-serif;
}
header{
	border-bottom: 2px solid #cb076b;
}
.footer-navbar__menu ul li a{
	color:#333333 !important;
}
.header-navbar__end .hp-menu__item{
    box-shadow: rgba(204, 4, 107, 0.35) 0px 5px 21px;
    background-color: #CC046B;
    color: #ffffff !important;
    border-radius: 15px 15px 15px 15px;
    padding: 15px 15px 15px 15px;
}
.header-navbar__end .hp-menu__item .hp-icon{
	color:#ffffff !important;
}
.header-navbar__end .hp-menu__item:hover .hp-icon{
	color: #CC046B !important;
}
.elementor-kit-11 button:hover, .header-navbar__end .hp-menu__item:hover{
	background-color:#ffffff;
	color: #CC046B !important;
}
.container{
	width:100% !important;
	padding:0 !important;
}
body.page-id-5 .site-content{
	padding-top:0 !important;
}
.site-footer{
    padding: 1.5rem 20px !important;
}
.branchen .elementor-widget-icon-box{
	background-color: #eeeeee;
    border-radius: 75px;
    box-shadow: 1px 2px 18px #919191;
    padding: 20px;
    margin: 20px;
}
@media only screen and (max-width: 767px) {
	
}
@media only screen and (min-width:768px and max-width:1024px) {
	
}